/* [WRAPPER]
-------------------------------------------------------*/
#wrapper {
	background: #fff;
	font-size: 1.2em; /* 12px */
	width: 100%;
}
	#wrapper-inner {
		margin: 0 auto;
		width: 970px;
	}

/* [HEADER]
-------------------------------------------------------*/
#header {
    border-bottom: 3px solid #99c81e;
    padding: 15px 0 3px 15px;
    position: relative;
    margin: 0 auto;
    width: 953px;
}
.home #header {border: none;}
	#logo {float: left;}
	#header em {
		color: #fff;
		font-style: normal;
		font-weight: bold;
		position: absolute;
		top: 8px;
		left: 15px;
		text-transform: uppercase;
	}
	#header strong {
		color: #99c81e;
		float: right;
		font-size: 2em;
		line-height: 1em;
		margin: 0;
	}
	#header strong span {
			width: 5px;
			height: 5px;
			margin-bottom: 5px;
			line-height: 1;
			display: inline-block;
			background: url(../images/template/bullet.gif) 50% 50% no-repeat
		}
		*+ html #header strong span {margin-right: 5px; margin-bottom: 10px}
	
/* [BREADCRUMBS]
-------------------------------------------------------*/	
#breadcrumbs {
	clear: left;
	color: #6c6c6c;
	font-size: .92em; /* 11px */
	padding: 1em 15px;
	margin: 0 auto;
	width: 940px;
}
	#breadcrumbs a:link, #breadcrumbs a:visited {
		background: url("../images/template/bg-bcrumbs.png") no-repeat 100% 50%;
		margin-right: 3px;
		padding-right: 10px;
	}

/* [SIDEBAR]
-------------------------------------------------------*/	
#sidebar {
	float: left;
	margin: 1.1em 0 3em 15px;
	width: 210px;
}
.sidebar {
	float: left;
	margin: -1em 0 3em 15px;
	width: 210px;
	clear: left;
}
    .sidebar .panel {
		background-color: #f0f7dd;
		padding: 15px 15px 10px;
		margin-bottom: 13px;
	}
	
/* [MAIN CONTENT AREA]
-------------------------------------------------------*/
#content-wrapper {
	float: right;
	margin: 0 15px 3em 0;
	width: 695px;
}
.panel #content-wrapper,
.home #content-wrapper {
	margin-right: 0;
	width: 710px;
}
.home #content-wrapper {
	overflow: hidden;
	width: 970px;
}

	/* Main Content */
	.panel #content-main {
		float: left;
		width: 435px;
	}
	
	/* Secondary Content */
	#aside {
		float: right;
		margin-top: 2.4em;
		width: 240px;
	}
		#aside .panel {
			background-color: #f0f7dd;
			padding: 15px 15px 10px;
			margin-bottom: 13px;
		}
		#aside .panel.alt {
			color: #fff;
			padding: 0;
			position: relative;
		}
		    #aside .panel iframe {
		        margin-left: -10px;
		        background: #fff;}
			#aside .panel.alt a {color: #fff;}
			#aside .panel.alt p {
				background-color: #92c01a;
				background-color: rgba(146,192,26,.9);
				filter: alpha(opacity=90);	
				margin: 0;			
				padding: .5em 15px;
				position: absolute;
				bottom: 0;
				left: 0;
				text-shadow: 0 1px 1px #666;	
				width: 210px;			
			}
			#aside .panel.alt img {display: block;}

/* [FOOTER]
-------------------------------------------------------*/
#footer {
	clear: both;
	color: #949593;
	font-size: 1.1em; /* 11px */
	padding: 15px 0 30px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	width: 970px;
}
	#footer ul#partners {
		float: left;
		width: 520px;
	}
		#footer li {
			background: none;
			display: inline;
			margin-right: 1.5em;
			padding: 0;
		}
			#footer li a, #footer #credits {font-weight: normal;}
	#footer p, #footer a {font-weight: bold;}
	#footer p {
		border-top: 1px solid #e2e2e2;
		clear: both;
		margin: 0;
		padding: .6em 485px .6em 0;
	}
	#footer a {color: #383838;}
	#footer #credits {
		border: none;
		float: right;
		padding: .8em 0;
	}
		#footer #credits a {color: #949593;} 
		
	/* Social Media */
	#footer #social {
		float: right;
		padding: 0 0 1.3em;	
		right: 0;
		width: 396px;
	}
		#footer #social a.social {
			background: url("../images/icons/facebook-lrge.png") no-repeat 0 50%;
			display: inline-block;
			height: 30px;
			padding: .5em .3em 0 0;
			width: 32px;
		}
		#footer #social a.social.alt {
			background-image:  url("../images/icons/twitter-lrge.png");
		}
		#footer #social .left {
			margin: 0;
			width: 25%;
		}
		#footer #social .right {
			margin: 0;
			width: 75%;
		}
		#footer #social .header {
			font-weight: bold;
			margin: 0 0 5px;
		}
		#footer #social .tweet {
			line-height: 14px;
		}
		#footer #social .tweet.date {
			color: #939393;
			font-style: italic;
		}
		#footer #social a,
		#footer #social a:visited {		
			color: #d77200;
			font-weight: normal;
			text-decoration: none;
		}
		#footer #social a:hover {
			text-decoration: underline;	
		}
		#footer #social span {
			color: #383838;
			display: block;	
		}
		

/****************************************************************************************
	[GLOBAL RULES]
*****************************************************************************************/

/* [HIDE]
-------------------------------------------------------*/
.hide, legend span {
	position: absolute;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.hide-fully {display: none;}
	
/* [EASY CLEARING]
-------------------------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/****************************************************************************************
	[MAIN CONTENT COMPONENTS]
*****************************************************************************************/

/* [MISC]
-------------------------------------------------------*/
/* Custom Anchors */
a.read-more, a span.read-more, a.return, a span.return {
	background: url("../images/template/bg-more.png") no-repeat 0 .4em;
	padding-left: 10px;
}
a.return, a span.return {background-image: url("../images/template/bg-return.png");}
/* Custom Paragraph */
p.date, p span.date {
	color: #999;
	font-weight: bold;
}
/* Image Treatments */
.border {
    border: 1px solid #5d5d5d;
    display:block;
}
.left {
    float: left;
    margin: 0 15px 10px 0;
}
.right {
    float: right;
    margin: 0 0 10px 15px;
}
margin-off {margin: 0}

/* [DOCUMENT DOWNLOAD LINK]
-------------------------------------------------------*/
a[title="Link opens in a new window"] img {vertical-align: middle;}

/* [LINKS LIST]
-------------------------------------------------------*/
.links-list {width: 100%;}
	.links-list td {
		border-bottom: 1px solid #e2e2e2;
		padding: 5px;
	}
	.links-list th {
		border: solid #e2e2e2;
		border-width: 2px 0;
		font-weight: bold;
		padding: 5px;
	}
	.links-list .dload {
		width: 3em;
		text-align: center;
	}

/* [HOMEPAGE COMPONENTS]
-------------------------------------------------------*/
/* Sliding Banner */
#banner {
	float: left;
	margin-bottom: 2em;
	overflow: hidden;
	width: 1000px;
}
	#banner li {
		background: none;
		border-left: 1px solid white;
		float: left;
		overflow: hidden;
		padding: 0;
		position: relative;
		width: 323px;
		height: 367px;
	}
		#banner div {
			background-color: #92c01a;
			background-color: rgba(146,192,26,.9);
			filter: alpha(opacity=90);
			color: #fff;
			padding: 19px 0 26px;
			position: absolute;
			left: 0;
			bottom: 56px;
			width: 323px;
		}
			#banner div * {margin: 0 20px;}
			#banner div a {
				background: url("../images/template/bg-banner-link.png") no-repeat 0 50%;
				color: #fff;
				font-weight: bold;
				padding-left: 18px;
			}
			#banner p {
				border-bottom: 1px solid #b1d15e;
				font-size: 1.16em; /* 14px; */
				margin-bottom: .4em;
				padding-bottom: .5em;
			}
			#banner strong {
				display: block;
				font-size: 2em; /* 24px */
				font-weight: normal;
				text-transform: uppercase;
			}
			
/* Panels */
.home .panel {
	border-top: 1px solid #e2e2e2;
	float: left;
	margin: 0 0 1em 26px;
	overflow: hidden;
	position: relative;
	width: 306px;
}
.home .panel.first {margin-left: 0;}

	/* Infinite Carousel */
	a.prev,
	a.next {
		background: url("../images/template/btn-carousel-nav.jpg") no-repeat 0 0;
		width: 16px;
		height: 16px;
		overflow: hidden;
		position: absolute;
		top: 1em;
		right: 24px;
		text-indent: -9999em;
		visibility: hidden;
	}
	a.next {
		background-position: 100% 0;
		right: 4px;
	}
	a.prev:hover,
	a.prev:focus {background-position: 0 100%;}
	a.next:hover,
	a.next:focus {background-position: 100% 100%;}
	.home .panel ul {position: relative;}
		.home .panel li {
			background: none;
			padding: .3em 0 0;
			width: 306px;
			float: left;
		}
			.home .panel li img {float: left;}
			.home .panel li p {margin-left: 93px;}		
	
	/* Typography */
	.home .panel h1 {
		border-bottom: 1px solid #e2e2e2;
		font-size: 1.6em;
		font-weight: bold;
		margin-bottom: .65em;
		padding: .35em 0;
	}
	.home .panel h2 {
		color: #000;
		font-size: 1.16em;
		font-weight: bold;
		margin-left: 93px;
	}
	.home .panel .read-more {
		background: url("../images/template/bg-more-alt.png") no-repeat 0 .1em;
		padding-left: 18px;
	}
	.home .panel p {margin-bottom: .8em;}
	
/* [LANDING PAGE COMPONENTS]
-------------------------------------------------------*/
/* Action Links */
#landing-actions {float: left;}
	#landing-actions li {
		background: none;
		color: #fff;
		float: left;
		margin-left: 17px;
		padding: 0;
		position: relative;
	}
	#landing-actions li.first {margin: 0;}
		#landing-actions img {display: block;}
		#landing-actions p {
			background-color: #92c01a;
			background-color: rgba(146,192,26,.9);
			filter: alpha(opacity=90);	
			margin: 0;			
			position: absolute;
			bottom: 0;
			left: 0;
			text-shadow: 0 1px 1px #666;			
		}
			#landing-actions p a {
				color: #fff;
				display: block;
				padding: .5em 15px;
				width: 190px;	
			}
			
/* Carousel */
#landing-news {
	border-top: 1px solid #e2e2e2;
	float: left;
	overflow: hidden;
	position: relative;
	width: 457px;
}
	#landing-news a.next,
	#landing-news a.prev {top: .5em;}
	#landing-news ul {position: relative;}
		#landing-news li {
			background: none;
			padding: .3em 0;
			width: 457px;
			float: left;
		}
			#landing-news li img {float: left;}
			#landing-news li p {margin: 0 0 .8em 93px;}
			
	/* Typography */
	#landing-news h2 {
		border-bottom: 1px solid #e2e2e2;
		font-size: 1.16em;
		font-weight: bold;
		margin-bottom: .65em;
		padding: .35em 0;
	}
	#landing-news h3 {
		color: #000;
		font-size: 1.16em;
		font-weight: bold;
		margin-left: 93px;
	}
	
/* Promo */
#landing-promo {
	background-color: #f0f7dd;
	margin-bottom: 1.3em;
	padding: 15px 15px 10px;		
	float: right;
	width: 190px;
}
	#landing-promo h2, #landing-promo h3, #landing-promo h4, 
	#landing-promo h5, #landing-promo h6 {
		border-bottom: 1px solid #fff;
		color: #749b0d;
		font-weight: normal;
		font-size: 1.16em; /* 14px */
		padding-bottom: .3em;
	}

/* [ARIA FORMS]
-------------------------------------------------------*/
.clonable table {margin-bottom: 5px}
	.clonable table th {font-weight: bold}
	.clonable table th, .clonable table td {padding-bottom: 4px}
		.aria-forms #content-wrapper .clonable table td .txt-input,
		.aria-forms #content-wrapper .clonable table td textarea {width: 90%}
		.aria-forms #content-wrapper .clonable table td .txt-input.sml {width: 5.5em}
		.aria-forms .form-row-alt ol {margin-left: 47px}
			.aria-forms .form-row-alt ol li {list-style: lower-roman}
		* html .aria-forms #content-wrapper .clonable table td textarea {width: 437px !important; height: 5em !important}
		
.aria-forms #content-wrapper a.addrow {
	background: url('../images/template/add.png') 0 50% no-repeat;
	padding-left: 21px;
	margin-right: 20px;
	color: #DA6D03
}
.aria-forms #content-wrapper a.delrow {
	background: url('../images/template/remove.png') 0 50% no-repeat;
	padding-left: 21px;
	color: #DA6D03
}

.content-scroll {
    display: none;
	height: 150px;
	overflow-y: scroll;
	overflow-x: hidden; 
	padding: 4px;
	border: 1px solid #ccc;
	border-left: 2px solid #999;
	border-top: 2px solid #999;
}

.rights-relation, .rights-relation-alt {
	width: 100%;
	float: left
}
.check-rights-alt .rights-relation, 
.check-rights-alt .rights-relation-alt {margin-top: 10px}
	.check-rights-alt .rights-relation-alt p {margin: 0}
.js .rights-relation, 
.js .rights-relation .clonable,
.js .rights-relation.visible .clonable,
.js .rights-relation-alt, 
.js .rights-relation-alt .clonable,
.js .rights-relation-alt.visible .clonable {display: none}
.js .rights-relation.visible,
.js .rights-relation .clonable.visible,
.js .rights-relation.visible .clonable.visible,
.js .rights-relation-alt.visible,
.js .rights-relation-alt .clonable.visible,
.js .rights-relation-alt.visible .clonable.visible {display: block}
		
/* [FEEDBACK]
-------------------------------------------------------*/
/* --SMALL FEEDBACK-- */ 
p.feedback-sml {padding: .41em 10px .41em 30px; background-repeat: no-repeat; background-position: 8px 55%; box-shadow: #999 1px 1px 2px; -moz-box-shadow: #999 1px 1px 2px; -webkit-box-shadow: #999 1px 1px 2px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
p.feedback-sml.error {color: #ae0000; background-color: #f7d9d9; background-image: url("../images/icons/feedback/error.gif");}
/* Success */
p.feedback-sml.success {color: #5a730f; background-color: #f3f8e6; background-image: url("../images/icons/feedback/success.gif");}
/* Info */
p.feedback-sml.info {color: #0b3a70; background-color: #dde8f9; background-image: url("../images/icons/feedback/info.gif");}
/* Alert */
p.feedback-sml.alert {color: #9d6101; background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert.gif");}

/* --LARGE FEEDBACK-- */ 
.feedback {padding: 1.3em 20px 1.3em 62px; margin-bottom: 1.83em; border-width: 1px; border-style: solid; min-height: 24px; background-repeat: no-repeat; background-position: 16px 12px; box-shadow: #666 2px 2px 4px; -moz-box-shadow: #666 2px 2px 4px; -webkit-box-shadow: #666 2px 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
.feedback.error {background-color: #f7d9d9; background-image: url("../images/icons/feedback/error-lrge.gif"); border-color: #ae0000; color: #ae0000;}
/* Success */
.feedback.success {background-color: #f3f8e6; background-image: url("../images/icons/feedback/success-lrge.gif"); border-color: #5a730f; color: #5a730f;}
/* Info */
.feedback.info {background-color: #dde8f9; background-image: url("../images/icons/feedback/info-lrge.gif"); border-color: #0b3a70; color: #0b3a70;}
/* alert */
.feedback.alert {background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert-lrge.gif"); border-color: #9d6101; color: #9d6101;}
	/* Child Elements */
	.feedback p {margin: 0; font-weight: bold;}
	.feedback ul {margin: .6em 0 0 2.6em; list-style: disc;}
		.feedback ul li {background: none; padding: 0;}
	.feedback a:link, .feedback a:visited, p.feedback-sml a:link, p.feedback-sml a:visited {text-decoration: underline;}
	.feedback a:hover, .feedback a:focus, p.feedback-sml a:hover, p.feedback-sml a:focus {text-decoration: none;}
	.feedback.error a:link, .feedback.error a:visited, .feedback.error h1, .feedback.error h2, .feedback.error h3, p.feedback-sml.error a:link, p.feedback-sml.error a:visited {color: #ae0000;}
	.feedback.success a:link, .feedback.success a:visited, .feedback.success h1, .feedback.success h2, .feedback.success h3, p.feedback-sml.success a:link, p.feedback-sml.success a:visited {color: #5a730f;}
	.feedback.info a:link, .feedback.info a:visited, .feedback.info h1, .feedback.info h2, .feedback.info h3, p.feedback-sml.info a:link, p.feedback-sml.info a:visited {color: #0b3a70;}
	.feedback.alert a:link, .feedback.alert a:visited, .feedback.alert h1, .feedback.alert h2, .feedback.alert h3, p.feedback-sml.alert a:link, p.feedback-sml.alert a:visited {color: #9d6101;}

/* [GENERIC STRUCTURED LIST]
-------------------------------------------------------*/
.structured-list {
	margin: 0 0 .5em;
	float: left;
	width: 100%;
	border-top: 1px solid #e2e2e2;
}
.structured-list.wysiwyg {margin-bottom: 3em;}
	.structured-list li {
		background: none;
		padding: 1.16em 0;
		border-bottom: 1px solid #e2e2e2;
		float: left;
		width: 100%;
	}
		.structured-list p {margin: 0;}
		.structured-list p.date {margin-bottom: .2em;}
		.structured-list h2,
		.structured-list h3 {
			font-size: 1.16em;
			margin-bottom: .4em;
		}
		.structured-list h3 {
			font-size: .93em; /* 11px */
			font-weight: bold;
		}
		/* With Thumbnail */
		.structured-list img {float: left;}
		.structured-list li.img h2,
		.structured-list li.img h3,
		.structured-list li.img p,
		.structured-list li.img div.wysiwyg {margin-left: 155px;}
		/* Wysiwyg */
		.structured-list li.img div.wysiwyg p {margin: 0 0 .6em 0;}
		.structured-list li.img div.wysiwyg h3,
		.structured-list li.img div.wysiwyg h2 {margin-left: 0;}
		.structured-list li.img div.wysiwyg ul,
		.structured-list li.img div.wysiwyg ol {margin-bottom: .6em;}
			.structured-list li.img div.wysiwyg li {
				border: none;
				float: none;
				padding: 0;
			}
			.structured-list li.img div.wysiwyg ul li {
				background: url("../images/template/bg-bullet.png") no-repeat 0 .7em;
				padding-left: 13px;
			}


/* [BLOG]
-------------------------------------------------------*/	
/* Structured List */
.blog .structured-list li h2 {font-size: 1.5em /* 18px */}
	.blog .structured-list li h2 a {
		color: #99c81e;
		font-weight: bold
	}
.blog .structured-list li.img h2,
.blog .structured-list li.img h3,
.blog .structured-list li.img p,
.blog .structured-list li.img div.wysiwyg {margin-left: 173px;}
p.meta {margin-bottom: 9px}
	p.meta span {
		color: #e1e1e1;
		margin: 0 3px
	}
	#content-main p.meta a {
		font-weight: bold;
		color: #454545;
	}
.blog .read-more {
	padding: 0 10px 0 2px;
	background: url('../images/template/arrow-r.png') 100% 5px no-repeat
}
img.img-on-right {
	float: right;
	margin: 0 0 10px 10px
}
img.img-on-left {
	float: left;
	margin: 0 10px 10px 0
}
p.blog-filter span {font-style: italic}

/* Blog Share / Social */
#share {
	text-align: right;
	margin: 15px 0 10px;
}
	#share {float: right}
	#share .lbl {
		display: block;
		float: left;
		font-weight: bold;
		margin: 1px 5px 0 0
	}
		#share .stButton {margin-left: 1px !important}
		#share span span span {
			width: 21px !important;
			height: 21px !important;
			background: url('../images/template/social-icons.png') 0 0 no-repeat !important
		}
		#share #facebook span span {background-position: -23px 0 !important}
		#share #yahoo span span {background-position: -46px 0 !important}
		#share #gbuzz span span {background-position: -69px 0 !important}
		#share #email span span {background-position: -94px 0 !important}
		#share #sharethis span span {background-position: -118px 0 !important}

/* Comment Form */
#blog-comment-form {
	background: url('../images/template/bg-blog-form.png') 27px 0 no-repeat;
	padding-top: 24px;
	margin: 0 0 25px;
	width: 695px;
	clear: both
}	
	#blog-comment-form fieldset {
		width: 665px;
		padding: 12px 15px 6px;
		background: #a1cb30;
	}
		#blog-comment-form h2 {
			color: #fff;
			font-size: 1.33em;
			border-bottom: 1px solid #fff;
			padding-bottom: 7px;
			margin-bottom: 11px
		}
		#blog-comment-form .col {
			float: left;
			width: 365px
		}
		#blog-comment-form .col.first {width: 300px}
			#blog-comment-form .form-row {padding-bottom: .5em}
				#blog-comment-form label {
					font-weight: normal;
					color: #fff;
					width: 70px;
					margin: 0
				}
				#blog-comment-form .col.first label {width: 60px}
				#blog-comment-form .form-row .txt-input {
					border: 0;
					width: 218px
				}
				#blog-comment-form .form-row textarea {
					border: 0;
					width: 285px
				}
				* html #blog-comment-form .form-row textarea {width: 282px}
		#blog-comment-form .submit {
			margin: 0;
			background: #81a621;
			text-align: right;
			padding: 7px 10px;
			border: 5px solid #a1cb30
		}
		*+ html #blog-comment-form .submit {margin-top: -3px}
		* html #blog-comment-form .submit {margin-top: -3px}
			#blog-comment-form .submit input {
				background: #da6d03;
				margin-left: 2px
			}
			
/* Comments */
#blog-comments h3 {
	color: #454545;
	padding-left: 14px;
	margin-bottom: .6em
}
#blog-comments .structured-list {
	border: 0;
	width: 695px
}
	#blog-comments .structured-list li {
		background: #f2f2f2 url('../images/template/bg-blog-comment-li.gif') 0 100% repeat-x;
		padding: 10px 14px 6px;
		margin-bottom: 5px;
		width: 667px
	}
	#blog-comments .structured-list li.img {padding-top: 14px}
		#blog-comments .structured-list li a {color: #454545}
		.blog #blog-comments .structured-list li p {margin-bottom: 10px}
		.blog #blog-comments .structured-list li.img h2,
		.blog #blog-comments .structured-list li.img h3,
		.blog #blog-comments .structured-list li.img p,
		.blog #blog-comments .structured-list li.img div.wysiwyg {margin-left: 67px;}
			
/* [GOOGLE MAP]
-------------------------------------------------------*/
.map-wrapper {
	width: 300px;
	height: 250px;
	overflow: hidden;
	position: relative;
	margin-bottom: 1.83em;
}
/* Small Map */
.map-wrapper.sml {
	width: 200px;
	height: 150px;
}
/* Large Map */
.map-wrapper.lrge {
	width: 485px;
	height: 385px;
}
	.map-shadow {
		position: absolute;
		display: block;
		left: 0;
		top: 0;
		width: 6px;
		height: 100%;
		background: url("../images/template/map-shadow-l.png") repeat-y 0 0;
	}
	.map-shadow.top {
		width: 100%;
		height: 6px;
		background: url("../images/template/map-shadow-t.png") repeat-x 0 0;
	}

/* [CMS MODULES]
-------------------------------------------------------*/
/* --Search Results-- */
#search-results h3 {margin-bottom: .4em;}
	#search-results h3 a img {
		margin-right: 5px;
		vertical-align: middle;
	}
#search-results p {margin: 0;}
	#search-results p em {
		background-color: #ffff99;
		font-style: normal;
	}

/* --Image Library-- */
#img-lib {
	margin-left: 0;
	width: 695px;
}
	#img-lib li {
		background: none;
		float: left;
		width: 173px;
		padding: 0;
		position: relative;
	}
	/* Separator - clears a row */
	#img-lib li.separator {
		width: 695px;
		height: 5px;
		clear: both;
		display: block;
		float: none;
		line-height: 0;
		font-size: 0;
		overflow: hidden;
	}
		/* Caption */
		#img-lib p {
			padding: .41em .83em;
			text-align: center;
			margin: 0;
		}
		/* Thumbnail */
		#img-lib div {
			text-align: center;
			width: 173px;
			height: 130px;
			display: table-cell;
			vertical-align: middle;
			overflow: hidden;
		}
		#img-lib div * {vertical-align: middle;}
			#img-lib div a img {
				border: 2px solid #e2e2e2;
				max-width: 130px;
				max-height: 110px;
			}
			#img-lib div a:hover img, #img-lib div a:focus img {
				border-color: #da6d03;
				box-shadow: 1px 1px 5px #666;
				-moz-box-shadow: 1px 1px 5px #666;
				-webkit-box-shadow: 1px 1px 5px #666;
			}

/* --Doc Library-- */
#doc-lib li {margin-bottom: .8em;}
	#doc-lib img {
		vertical-align: middle;
		margin-right: .2em;
	}
	#doc-lib a {font-weight: bold;}
	#doc-lib em {
		display: block;
		padding: .16em 0 0 1.66em;
	}
	
/* [jQuery DATEPICKER]
-------------------------------------------------------*/
/* Date Picker Icon */
a.dp-choose-date img {margin: 0 0 .3em .3em; vertical-align: middle}
/* Calendar */
#wrapper div#dp-popup {position: absolute; z-index: 199}
div.dp-popup {position: relative; background-color: #f6e6d7; padding: 2px; line-height: 1.2; color: #fff; /* CSS3 */ box-shadow: #333 2px 2px 4px; -moz-box-shadow: #333 2px 2px 4px; -webkit-box-shadow: #333 2px 2px 4px}
/* Month and Year Title */
div.dp-popup h4 {text-align: center; padding: .16em 0 .3em; color: #4c4c4d; font-weight: bold; font-size: 100%; margin: 0; text-shadow: none}
/* Prev and Next Links */
a#dp-close {padding: 4px 0; text-align: center; display: block}
div.dp-popup div.dp-nav-prev, div.dp-popup div.dp-nav-next {position: absolute; top: 2px; width: 100px}
div.dp-popup div.dp-nav-prev {left: 2px}
div.dp-popup div.dp-nav-next {right: 2px}
                div.dp-popup a:link, div.dp-popup a:visited {color: #4c4c4d; padding: 3px 2px}
                div.dp-popup div.dp-nav-prev a {float: left}
                div.dp-popup div.dp-nav-next a {float: right}
/* Calendar Table */
#wrapper table.jCalendar {margin: 0; width: auto}
table.jCalendar th {background-color: #f88319; color: #fff; padding: .25em .41em; text-align: center; border: 1px solid #fff; font-size: 1em; text-shadow: none}
table.jCalendar td {padding: .25em .41em; text-align: center; vertical-align: middle; background-color: #fcc28e; border: 1px solid #fff; cursor: pointer; color: #484848}
table.jCalendar td.other-month {background-color: #ddd; color: #999}
table.jCalendar td.today {background-color: #666; color: #fff}
table.jCalendar td.selected {background-color: #fff; color: #000}
table.jCalendar td:hover, table.jCalendar td:focus, table.jCalendar td.dp-hover {background-color: #fff; color: #000}
table.jCalendar td.disabled, table.jCalendar td.disabled:hover, table.jCalendar td.disabled:focus {background: #bbb; color: #888; cursor: default}
/* Today's Date */
div.dp-popup .dp-nav-today {padding: 4px 0 2px; text-align: center}
